//
//  ContactsTab.swift
//  VolnahubApp
//
//  Created by cheykrym on 09/06/2025.
//
// НЕ ИСПОЛЬЗУЕТСЯ

import SwiftUI

struct ContactsTab: View {
    var body: some View {
        NavigationView {
            VStack {
                Text("Контакты")
                    .font(.largeTitle)
                    .bold()
                    .padding()
                
                Spacer()
            }
            .navigationTitle("Контакты")
        }
    }
}
